CSDN博客

img baoqingfeng

eclipse3.0中使用lomboz的注意问题

发表于2004/9/24 21:13:00  620人阅读

  1. eclipse必须先按装emf ( eclipse model framework)和gef (graphic edition framework)
  2. 如果还不行可以删除eclipse目录下的configuration/org.eclipse.update目录后再启动eclipse就可以了
阅读全文
0 0

相关文章推荐

img
取 消
img